﻿#mapwrapper {
	position: relative;
	/*overflow:hidden;*/
	max-width: 1920px;
	margin: 0 auto;
	background-color: #fff;
	min-width: 220px;
}
svg {
	width: 100%;
}

@media screen and (max-width: 240px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 320px) and (min-width: 241px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 480px) and (min-width: 321px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 568px) and (min-width: 481px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 685px) and (min-width: 569px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 768px) and (min-width: 686px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 1280px) and (min-width: 1025px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (max-width: 1600px) and (min-width: 1281px) {
#map_base {
	width: 98%;
	margin: 0px;
}
}

@media screen and (min-width: 1601px) {
#map_base {
	width: 98%;
	float: left;
}
}
.tip {
	display: none;
	padding: 5px;
	border: 1px solid #1ca051;
	color: #1ca051;
	font-weight: bold;
	z-index: 1000;
	float: left;
	position: absolute;
	/*gradient color*/
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	word-break: keep-all;
	white-space: nowrap;
}
